@import url(https://fonts.googleapis.com/css?family=Montserrat);

body
{
  font-family: 'Montserrat', sans-serif;
  color: #fff;

  background-image: url("../img/background.jpg");
  background-repeat: no-repeat;
  background-size: cover;

  padding-top: 100px;
  padding-bottom: 40px;
}

.form-signin
{
  max-width: 360px;
  padding: 23px;
  margin: 0 auto;;
}

h2
{
  font-size: 25px;
  text-transform: uppercase;

  padding-bottom: 25px;
  border-bottom: 1px solid #86ce26;

  margin-top: 50px;
  margin-bottom: 25px;
}

h2 small
{
  font-size: 11px;
  color: #fff;
}

label
{
  text-transform: uppercase;
  font-size: 12px;
}
.form-control
{
  border-radius: 0;
  background-color: #86ce26;
  color: #fff;
}

.btn-submit
{
  border: 1px solid transparent;
  border-radius: 0;
  background-color: #fff;
  color: #86ce26;
}

.btn-submit:hover
{
  background-color: #86ce26;
  color: #fff;
}

:placeholder-shown {
  color: #fff;
}

.img-qren
{
  margin-top: 100px;
}

.footer
{
  margin-top: 75px;
  text-align: center;
  color: #fff;
  text-transform: uppercase;
}
